Subject: Re: [GSoC]: Implement consistency check for refs blog

From: shejialuo <[email-masked]>
Date: Mon, 27 May 2024 15:57:45 +0800

Today, I have updated the blog before the official coding period starts
which records what I have done in the community bonding period. Please
follow below link for details.

  https://luolibrary.com/2024/05/27/GSoC-Community-Bonding-Period/